RubyGems Navigation menu

Reverse dependencies for gxapi_rails Latest version of the following gems require gxapi_rails

Total downloads 40,219

For this version 4,647

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.3

Links: